body
{
	background-color: White;
}
.pad
{
	padding: 1em;
}
.lineH
{
	line-height:"140%";
}
.bodytxt
{
	font-family: Arial, Verdana, Sans-Serif;
	color: #000;
	font-size: 11px;
	padding: 1em;
	line-height: 150%;
}
A:link {color: #3B3B3B; text-decoration: none; }
A:visited {color: #3B3B3B; text-decoration: none; }
A:hover {color: #3B3B3B; font-weight: bold; }
A:active {color: #000000; text-decoration: none; }

#Menu_Sub, .menu_sub
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:.5cm;
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	margin: 0;
	display: inline-block;
}
#Menu_Sub_Div, .menu_sub_div
{
	background-color:#DBDBDA;
}



#menu_on, div.menu_on {font: 11px Verdana, Arial, Helvetica, sans-serif; color:Red; font-weight: bold }
#menu_off, div.menu_off {font: 11px Verdana, Arial, Helvetica, sans-serif; color: #3B3B3B; }


#header_01, .header_01 {font: 12px Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold }


#copy_01, .copy_01 {font: 10px Verdana, Arial, Helvetica, sans-serif; color: #000000; line-height: 12pt; }









A.menu:link {color: #000000; color:Red; } 
A.menu:visited {color: #000000; text-decoration: none; } 
A.menu:hover {color: #000000; text-decoration: underline; } 
A.menu:active {color: #000000; text-decoration: underline; }


A.tab:link {color: #ffffff; text-decoration: none } 
A.tab:visited {color: #ffffff; text-decoration: none } 
A.tab:hover {color: #ffffff; text-decoration: underline; } 
A.tab:active {color: #ffffff; text-decoration: none; }


A.columns { font: 10px Verdana, Arial, Helvetica, sans-serif; line-height: 20px; color: #000000; text-decoration: underline; } 











#menu_normal {font: 11px Arial, Helvetica, sans-serif; color: #000000; }

#menu_about_on {font: 11px Arial, Helvetica, sans-serif; color: #095CFF; font-weight: bold }
#menu_corporate_on {font: 11px Arial, Helvetica, sans-serif; color: #CC0000; font-weight: bold }
#menu_shareholders_on {font: 11px Arial, Helvetica, sans-serif; color: #5920CC; font-weight: bold }
#menu_media_on {font: 11px Arial, Helvetica, sans-serif; color: #FF6600; font-weight: bold }
#menu_governance_on {font: 11px Arial, Helvetica, sans-serif; color: #0099CC; font-weight: bold }
#menu_careers_on {font: 11px Arial, Helvetica, sans-serif; color: #FFCC00; font-weight: bold }
#menu_contact_on {font: 11px Arial, Helvetica, sans-serif; color: #3DB003; font-weight: bold }





/*
#fb_hp_copy {font: 11px Arial, Helvetica, sans-serif ; color: #000000; line-height: 14pt}
#fb_about_copy {font: 11px Arial, Helvetica, sans-serif ; color: #000000; line-height: 14pt}
#fb_about_title {font: 11px Arial, Helvetica, sans-serif ; color: #000000; line-height: 14pt; font-weight: bold}

#fb_about_history_date {font: 48px Arial, Helvetica, sans-serif ; color: #ffffff; font-weight: bold}

#fb_careers_quote {font: 20px Arial, Helvetica, sans-serif ; color: #000000; font-weight: bold}

#fb_media_snapshot_title {font: 11px Arial, Helvetica, sans-serif ; color: #000000; font-weight: bold}
#fb_media_snapshot {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}

#fb_whiteonblack {font: 11px Arial, Helvetica, sans-serif ; color: #ffffff; font-weight: bold}

#fb_contacts {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}

#fb_photo_byline {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}

#fb_about_values_title {font: 11px Arial, Helvetica, sans-serif ; color: #000000; font-weight: bold}

#fb_tab_whiteonblack {font: 11px Arial, Helvetica, sans-serif ; color: #ffffff; font-weight: bold}

#fb_board_copy {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}

#fb_about_tbl {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}

#fb_file_size {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}
#fb_file_size_bold {font: 11px Arial, Helvetica, sans-serif ; color: #000000; font-weight: bold}

#fb_glossary {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}

#fb_table_whiteonblack {font: 11px Arial, Helvetica, sans-serif ; color: #ffffff;}

#fb_corporate_table_copy {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}
#fb_corporate_table_copy_bold {font: 11px Arial, Helvetica, sans-serif ; color: #000000; font-weight: bold}


#fb_security_price {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}
#fb_security_price_move {font: 11px Arial, Helvetica, sans-serif ;color: #ffffff;}
#fb_date {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}
#fb_time {font: 11px Arial, Helvetica, sans-serif ; color: #000000;}


#fb_copyright_hp {font: 10px Arial, Helvetica, sans-serif ; color: #8FAC81;}
#fb_copyright_about {font: 10px Arial, Helvetica, sans-serif ; color: #84AEFF;}
#fb_copyright_corporate {font: 10px Arial, Helvetica, sans-serif ; color: #E68080;}
#fb_copyright_shareholders {font: 10px Arial, Helvetica, sans-serif ; color: #AC90E6;}
#fb_copyright_media {font: 10px Arial, Helvetica, sans-serif ; color: #FFB380;}
#fb_copyright_governance {font: 10px Arial, Helvetica, sans-serif ; color: 80CCE6;}
#fb_copyright_careers {font: 10px Arial, Helvetica, sans-serif ; color: FFE680;}
#fb_copyright_contacts {font: 10px Arial, Helvetica, sans-serif ; color: 8FAC81;}
#fb_copyright_iguana {font: 10px Arial, Helvetica, sans-serif ; color: #999999;}
*/
#news_scroller {font: 10px Arial, Helvetica, sans-serif ; color: #000000;}




